Commit feb705f2 authored by Jay Jay Billings's avatar Jay Jay Billings
Browse files

Updated version numbers to get the build working.


Signed-off-by: default avatarJay Jay Billings <billingsjj@ornl.gov>
parent 9302e29c
......@@ -2,9 +2,9 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ICE Analysis Tool Interface
Bundle-SymbolicName: org.eclipse.ice.analysistool
Bundle-Version: 2.1.7.20150824
Bundle-Version: 2.1.7.20150825
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: org.eclipse.ice.analysistool
Import-Package: org.eclipse.ice.datastructures.form
Require-Bundle: org.eclipse.ice.datastructures;bundle-version="2.0.0"
Require-Bundle: org.eclipse.ice.datastructures
Bundle-Vendor: Oak Ridge National Laboratory
......@@ -6,7 +6,7 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150824</version>
<version>2.1.7.20150825</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
......
......@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: BatMLTest
Bundle-SymbolicName: org.eclipse.ice.caebat.batml.test
Bundle-Version: 2.1.7.20150824
Bundle-Version: 2.1.7.20150825
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.junit;bundle-version="4.11.0",
org.eclipse.ice.datastructures;bundle-version="2.0.0",
org.eclipse.ice.datastructures,
org.eclipse.core.runtime;bundle-version="3.9.100",
org.eclipse.core.resources;bundle-version="3.8.101",
org.eclipse.ice.caebat.batml;bundle-version="2.0.0"
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150824</version>
<version>2.1.7.20150825</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
......
......@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: BatteryML
Bundle-SymbolicName: org.eclipse.ice.caebat.batml
Bundle-Version: 2.1.7.20150824
Bundle-Version: 2.1.7.20150825
Service-Component: OSGI-INF/xsdcomponent.xml
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.core.filesystem,
org.eclipse.ice.item,
org.slf4j;version="1.7.2"
Require-Bundle: org.eclipse.ice.datastructures;bundle-version="2.0.0",
Require-Bundle: org.eclipse.ice.datastructures,
org.eclipse.core.runtime;bundle-version="3.9.100",
org.eclipse.core.resources;bundle-version="3.8.101"
Export-Package: org.eclipse.ice.caebat.batml
......
......@@ -6,11 +6,11 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150824</version>
<version>2.1.7.20150825</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.caebat.batml</artifactId>
<version>2.1.7.20150824</version>
<version>2.1.7.20150825</version>
<packaging>eclipse-plugin</packaging>
</project>
\ No newline at end of file
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ICE Compability Bundle for Eclipse RCP/RAP
Bundle-SymbolicName: org.eclipse.ice.client.compatibility
Bundle-Version: 2.1.7.20150824
Bundle-Version: 2.1.7.20150825
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.jface.action,
org.eclipse.jface.databinding.swt,
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150824</version>
<version>2.1.7.20150825</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Client
Bundle-SymbolicName: org.eclipse.ice.client.rcp;singleton:=true
Bundle-Version: 2.1.7.20150824
Bundle-Version: 2.1.7.20150825
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: com.sun.jersey.api.client,
com.sun.jersey.api.client.filter,
......@@ -43,6 +43,6 @@ Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.ui.forms;bundle-version="3.5.2",
org.eclipse.ui.workbench;bundle-version="3.7.0",
org.eclipse.ui.ide,
org.eclipse.ice.datastructures;bundle-version="2.0.0",
org.eclipse.ice.datastructures,
com.sun.jersey;bundle-version="1.17.0"
Bundle-Vendor: Oak Ridge National Laboratory
......@@ -6,7 +6,7 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150824</version>
<version>2.1.7.20150825</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ClientTest
Bundle-SymbolicName: org.eclipse.ice.client.test
Bundle-Version: 2.1.7.20150824
Bundle-Version: 2.1.7.20150825
Fragment-Host: org.eclipse.ice.client;bundle-version="2.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.ice.client.widgets,
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150824</version>
<version>2.1.7.20150825</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ICE Moose Widgets
Bundle-SymbolicName: org.eclipse.ice.client.widgets.moose;singleton:=true
Bundle-Version: 2.1.7.20150824
Bundle-Version: 2.1.7.20150825
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: com.jme3.math,
org.apache.commons.io;version="2.0.1",
......@@ -45,7 +45,7 @@ Import-Package: com.jme3.math,
org.osgi.framework;version="1.7.0",
org.slf4j;version="1.7.2"
Require-Bundle: org.eclipse.ice.client.compatibility;bundle-version="2.0.0",
org.eclipse.ice.datastructures;bundle-version="2.0.0"
org.eclipse.ice.datastructures
Service-Component: OSGI-INF/MOOSEEditorComponent.xml
Export-Package: org.eclipse.ice.client.widgets.moose
Bundle-Vendor: Oak Ridge National Laboratory
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150824</version>
<version>2.1.7.20150825</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse Widgets RCP Bundle Tester
Bundle-SymbolicName: org.eclipse.ice.client.widgets.rcp.test
Bundle-Version: 2.1.7.20150824
Bundle-Version: 2.1.7.20150825
Fragment-Host: org.eclipse.ice.client.widgets.rcp;bundle-version="2.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.ice.client.common,
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150824</version>
<version>2.1.7.20150825</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse Widgets RCP Bundle
Bundle-SymbolicName: org.eclipse.ice.client.widgets.rcp;singleton:=true
Bundle-Version: 2.1.7.20150824
Bundle-Version: 2.1.7.20150825
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: org.eclipse.ice.client.widgets.jme,
org.eclipse.ice.client.widgets.reactoreditor.plant
......@@ -123,7 +123,7 @@ Import-Package: com.jme3.animation,
org.osgi.framework,
org.slf4j;version="1.7.2"
Require-Bundle: org.eclipse.ice.client.compatibility;bundle-version="2.0.0",
org.eclipse.ice.datastructures;bundle-version="2.0.0",
org.eclipse.ice.datastructures,
org.eclipse.ice.viz.service;bundle-version="2.0.0"
Bundle-ClassPath: .
Service-Component: OSGI-INF/MasterApplicationFactory.xml,
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150824</version>
<version>2.1.7.20150825</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: GridTester
Bundle-SymbolicName: org.eclipse.ice.client.widgets.reactoreditor.grid.test;singleton:=true
Bundle-Version: 2.1.7.20150824
Bundle-Version: 2.1.7.20150825
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.ice.client.widgets.reactoreditor.grid,
org.eclipse.ui,
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150824</version>
<version>2.1.7.20150825</version>
<relativePath>../${pom-filename}</relativePath>
</parent>
<groupId>ICE</groupId>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment